/*     1760265 : 장문 텍스트      */
.textarea__1760265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1760265__ p {font-size:15px}
}

/*     1760275 : BLANK 컨텐츠      */
.blank__1760275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1760275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760275__ {height:20px}
}

/*     1760285 : 이미지 (비율형)      */
.img_ratio__1760285__ {max-width:100%;vertical-align:top}
.img_ratio__1760285__ * {box-sizing:border-box}
.img_ratio__1760285__ a {display:block;vertical-align:top}
.img_ratio__1760285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1760285__ img {width:auto}
}

/*     1760295 : BLANK 컨텐츠      */
.blank__1760295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1760295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760295__ {height:40px}
}

/*     1760305 : 타이틀 텍스트      */
.title__1760305__ {font-size:0}
.title__1760305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1760305__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1760305__.style_top p {padding-top:10px}
.title__1760305__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1760305__.style_right p {padding-right:14px}
.title__1760305__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1760305__.style_bottom p {padding-bottom:12px}
.title__1760305__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1760305__.style_left p {padding-left:14px}
.title__1760305__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1760305__.style_circle1 p {padding-left:18px}
.title__1760305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760305__.style_circle2 p {padding-left:18px}
.title__1760305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760305__ p {font-size:28px}
	.title__1760305__.style_top p:before {width:28px}
	.title__1760305__.style_right p:before {height:28px}
	.title__1760305__.style_bottom p:before {width:28px}
	.title__1760305__.style_left p:before {height:28px}
}

/*     1760315 : BLANK 컨텐츠      */
.blank__1760315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1760315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760315__ {height:20px}
}

/*     1760325 : 번호형 리스트      */
.text_list__1760325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1760325__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1760325__ ul li:first-child {margin-top:0;}
.text_list__1760325__ ul li:last-child {margin-bottom:0;}
.text_list__1760325__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1760325__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1760325__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1760325__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1760325__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1760325__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1760325__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1760325__ ul li {font-size:16px;}
}

/*     1760335 : 실선      */
.solid_line__1760335__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1760335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1760335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1760335__ {height:60px}
}

/*     1760345 : 타이틀 텍스트      */
.title__1760345__ {font-size:0}
.title__1760345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1760345__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1760345__.style_top p {padding-top:10px}
.title__1760345__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1760345__.style_right p {padding-right:14px}
.title__1760345__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1760345__.style_bottom p {padding-bottom:12px}
.title__1760345__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1760345__.style_left p {padding-left:14px}
.title__1760345__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1760345__.style_circle1 p {padding-left:18px}
.title__1760345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760345__.style_circle2 p {padding-left:18px}
.title__1760345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760345__ p {font-size:28px}
	.title__1760345__.style_top p:before {width:28px}
	.title__1760345__.style_right p:before {height:28px}
	.title__1760345__.style_bottom p:before {width:28px}
	.title__1760345__.style_left p:before {height:28px}
}

/*     1760355 : BLANK 컨텐츠      */
.blank__1760355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1760355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1760355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1760355__ {height:20px}
}

/*     1760365 : 번호형 리스트      */
.text_list__1760365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1760365__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1760365__ ul li:first-child {margin-top:0;}
.text_list__1760365__ ul li:last-child {margin-bottom:0;}
.text_list__1760365__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#e66d1e;vertical-align:top;}
.text_list__1760365__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1760365__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1760365__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#e66d1e;color:#fff;text-align:center;}
.text_list__1760365__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1760365__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1760365__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1760365__ ul li {font-size:16px;}
}

/*     1760415 : 실선      */
.solid_line__1760415__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1760415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1760415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1760415__ {height:60px}
}

